/*Override your style here*/
/*Header style*/
.main-container{
  padding-top: 0px;
  padding-bottom: 50px;
}
figure img{
  border: 1px solid #ccc;
  width: 100%;
}
a{
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
}
.tabs--primary {
  background: rgb(000,000,000,.8);
  position: fixed;
  top: 66px;
  left: 0;
  padding: .5em;
  margin: 0;
  z-index: 10;
}
.tabs--primary > li > a{
  color: #fff;
}
.tabs--primary > li > a:hover{
  color: #000;
}
_:-ms-fullscreen, :root .search-form__submit{
  margin-top: -71px;
}
.margin-right-40{
  margin-right: 6%;
}
.margin-right-40:nth-child(3){
  margin-right: 0px;
}
.entry-header{
  margin-top: 5px;
}
p {
  font-family: 'AP Sans';
  font-style: normal;
  font-size: 14px;
}
.main-container .block-title{
  border-bottom: 3px solid #282828;
  padding-bottom: 5px;
  margin-bottom: 100px;
  font-size: 24px;
  color: #000000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.main-container .entry-title a,.main-container .entry-title{
  font-family: 'AP Sans';
  font-weight: 800;
  font-size: 18px;
  text-decoration: none;
  color: #000;
}
.path-taxonomy .view-content h5,.path-taxonomy .view-content h5 a,
.path-galleries .view-content h5,.path-galleries .view-content h5 a,
.page-node-type-ap-photo-gallery .view-content h5,.page-node-type-ap-photo-gallery .view-content h5 a{
  font-family: 'AP Sans';
  font-weight: 800;
  font-size: 18px;
  text-decoration: none;
  line-height: 24px;
  color: #000;
}
.article-description{
  font-family: 'AP Sans';
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #000;
}
.path-taxonomy .article-summary, span.article-summary{
  font-family: 'AP Sans';
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #000;
  margin-bottom: 35px;
}
.path-taxonomy .article-summary span.article-date{ 
  color: #868686;
}
.main-container .entry-title{
  line-height: 24px;
}
aside .region-sidebar-second .block{
  margin-bottom: 35px;
  overflow: hidden;
}
aside .region-sidebar-first .block{
  margin-bottom: 5px;
  overflow: hidden;
}
aside .region-sidebar-first .block-title{
  margin-bottom: 5px;
}
.path-taxonomy aside .block-ap-conferences-teams{
  margin-bottom: 0px;
  margin-top: 59px;

}
.path-taxonomy .block-ap-conferences-teams{
  clear: both;
  margin-top: 25px;
}
aside .region-sidebar-second .block .views-row{
  margin-bottom: 15px;
}
.entry-meta > * + *:before{
  margin: -1px;
  color: #fff;
}
.main-container .entry-meta{
  font-family: 'AP Sans';
  font-size: 14px;
  line-height: 18px;
  font-style: normal;
  color: #868686;
}

.ap-header-default{
  position: relative;
  margin-bottom: 40px;
}
.navbar-fixed-top{
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  background: #fff;
}
.navbar .navbar-header{
  flex-direction: row;
  padding-top: 15px;
}
.navbar .navbar-header .region-branding{
  order: 1;
  margin: 0px 25px;
}
.navbar .navbar-header .region-branding .logo.navbar-btn{
  padding-right: 15px;
  position: relative;
}
.path-frontpage .page-header,.path-frontpage .tabs{
  display: none;
}
.latest-news-left{
  float: left;
}
.latest-news .views-row:nth-child(even) .entry-content {
  margin:0px;
}

.latest-news .views-row:nth-child(odd) .entry-content {
  margin:15px 0px;
}

.latest-news .views-row:nth-child(even) figure{
  display: none;
}
.latest-news .views-row:nth-child(odd) figure img{
  max-width: 43%;
  float: right;
}
.latest-news .views-row:nth-child(odd) .latest-news-left{
  max-width: 49%;
}
.latest-news .views-row:nth-child(odd) .entry-header{
  margin-top: -6px;
}
.entry-content p{
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-family: 'AP Serif';
}
.page-article .entry-content p{
  font-size: 18px;
  line-height: 24px;
  color: #000;
  font-family: 'AP Serif';
}
.page-article h5.page-header{
  margin-bottom: 15px;
}

.navbar .navbar-header .region-ap-menu{
  order: 2;
}
.navbar .navbar-header .region-ap-menu::after{
  content: "Hello";
}
.navbar .navbar-header .region-navigation{
  text-align: center;
  display: block;
  width: 100%;
  order: 4;

}
.ap-search-block{
  width: 100%;
  position: absolute;
  bottom: 0px;
  z-index: 500;
  background: #fff;
  /* Search Large */
  height: 48px;
}
.region-ap-search{
  width: 50%;
  margin: auto;
}
/*Search block style*/
.region-ap-search #search-api-page-block-form--2 .form-item{
  width: 400px;
  float: left;
  margin-right: 15px;
}
.region-ap-search #search-api-page-block-form--2 .form-actions {
  float: left;
}
#js-dfp-tag-leaderboard{
  text-align: center;
  margin-bottom:40px;
}
#js-dfp-tag-mobileleaderboard{
  text-align: center;
  margin: 0px 0px 20px 0px;
  display: none;
}
.ap-content-col{
  width: 72%;
}
.ap-sidebar-col{
  width: 28%;
}
@media (min-width: 992px){
  .container{
    width:970px;
    margin:0 auto;
  }
  .ap-content-col{
    width: 63.3%;
  }
  .ap-sidebar-col{
    width: 27%;
    padding-right: 0px !important;
  }

  .page-node-type-article .col-md-6,
  .page-ap-photo-gallery .col-md-6 {
    width: 55%;
  }
}
@media (min-width: 1200px){
  .container{
    width:1170px;
    margin:0 auto;
  }
  .col-lg-9 {
    width: 72%;
  }
  .ap-content-col{
    width: 70%;
  }
  .ap-sidebar-col{
    width: 27%;
    padding-right: 0px !important;
  }
}

@media (min-width: 1300px){
  .container{
    width:1272px;
    margin:0 auto;
  }
  .ap-content-col{
    width: 70%;
  }
  .ap-sidebar-col{
    width: 27%;
    padding-right: 0px !important;
  }
}
.ap-header-default .container{
  position:relative;
}
.ap-header-default ul.sf-menu li a{
  font-size:16px;
  color: rgba(0, 0, 0, 1);
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  letter-spacing: 0.1px;
  text-transform:uppercase;
}
@media (min-width: 768px)and (max-width:992px){
  .ap-header-default ul.sf-menu li a{
    font-size:14px;
    letter-spacing: 0.05px;
  }

  .ap-header-default ul.sf-menu li{
    margin-right:15px !important;
  }

}
.ap-header-default ul.sf-menu{
  vertical-align: middle;
  margin-bottom:3px;
}
.ap-header-default ul.sf-menu li.sfHover ul{
  top:32px;
  box-shadow: none !important;
}
.ap-header-default ul.sf-menu li.sfHover ul li a{
  background: #f5f5f5;
}
.ap-header-default ul.sf-menu li.sfHover ul li a.sf-depth-1:hover{
  background:#fff;
}

.ap-header-default ul.sf-menu li.menuparent{
  padding-right: 10px;
}
.ap-header-default ul.sf-menu li{
  margin-bottom: 0 !important;
  margin-right:23px !important;
  position: relative;
}
.ap-header-default #superfish-main--2 > li:last-child::before,
.ap-header-default #superfish-main > li:last-child::before{
  position: absolute;
  content: ' ';
  display: block;
  height: 35px;
  top: -10px;
  width: 1px;
  background: #ececec;
  left: -10px;
}
.ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:hover,
.ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:active,
.ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:visited,
.ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:focus,
.ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1 {
  color: #FFFFFF;
}

/*.ap-header-default  .region-navigation section ul li a:hover {
  color: #000000;
}*/

.ap-header-default .region-ap-menu section ul li ul li.sf-depth-2 a{
  color: #000000;
}

.ap-header-default ul.sf-menu li a:after{
  display:none;
}
.ap-header-default .navbar-header{
  justify-content:space-between;
  padding-top:0;
  background: transparent url('../images/header-banner-large.svg') 0% 0% no-repeat padding-box;
  background-position-x: 150px;

}
.ap-header-default .navbar-header .region-branding .navbar-brand{
  text-align: left;
  font: 600 24px/36px 'AP Sans Cond';
  letter-spacing: 0.24px;
  padding-left: 41px;
  color: #FFFFFF;
}
.ap-header-default .navbar-header .region-branding,
.ap-header-default .navbar-header .region-ap-menu{
  margin:0;
}
.ap-header-default .navbar-header .region-branding{
  margin-left: 25px;
  display: table;
  height: 80px;
}
.ap-header-default.navbar-fixed-top .navbar-header .region-branding{
  height: 45px;
}
.ap-header-default .navbar-header .region-branding a{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.ap-header-default .navbar-header .region-navigation{
  margin-top:0;
  padding:0;
}
.ap-header-default .navbar-header .region-navigation .block-superfish{
  padding:10px 0;
}


.ap-header-default .navbar-header .region-navigation,
.ap-header-default .navbar-header .region-navigation:before,
.ap-header-default .navbar-header .region-navigation:after{
  background: #f9f9f9; 
  border-top: 3px solid #ececec;
  border-bottom: 1px solid #ececec;
}
.ap-header-default .navbar-header .region-navigation:before,
.ap-header-default .navbar-header .region-navigation:after{
  top: -3px;
  bottom: -1px;
}

.ap-header-default .navbar-header .region-navigation .block-superfish{
  text-align: center;
}

.ap-header-default .navbar-header .region-navigation ul li a{
  font-weight: 400;
  text-transform: inherit;
}

.ap-header-default .ap-search-block{
  border-bottom: 1px solid #ececec;
}

.ap-header-default .ap-search-block .region-ap-search {
  /* Search Large */
  width: 242px;
  float: right;
  margin-top: 3px;
}
.ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-item {
  width: 250px;
  margin-bottom:0;
}
.ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-item .form-search{
  height: 35px;
  border: 1px solid #b5b5b5;
  color: #777777;
  background: #f9f9f9;
}
.ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-item .form-search::placeholder{
  color: #777777;
  font-family:'AP Sans';
  font-weight:400;
}
.ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-actions .btn-primary{
  padding: 7px;
  background: #117da5;
  color: #fff;
  border: none;
  margin: 0 20px;
  font-weight: normal;
}
.ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-actions .btn-primary:hover{
  border:none;
  box-shadow:none;
  color:#ccc;
}
.ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-actions .btn-primary span{
  display: none;
}

/* Search Large */
.ap-header-default #close-search-icon{
  position: absolute;
  right: 27px;
  background: url('../images/btn-close.png') no-repeat;
  text-indent: -9999px;
  height: 30px;
  width: 26px;
  cursor: pointer;
  top: -56px;
}
.navbar-fixed-top .ap-search-block #close-search-icon{
  top: -36px;
}
.ap-header-default ul.sf-menu li #header-search-icon:before{
  height: 19px;
  font-size: 30px;
  display: block;
  content: "\e0a8";
  font-family: 'ap-icons';
  cursor: pointer;
  color: #fff;
  margin-top: -7px;
}

.ap-search-block input[type="search"]{
  height: 40px;
  border: 2px solid #666666;
  text-align: left;
  font: 16px/36px 'Ap Sans';
}
_:-ms-fullscreen, :root .ap-search-block button.search-form__submit { 
  display: inline-block;
  margin-top: -61px;
}
.ap-search-block button.search-form__submit{
  width: 45px;
  height: 40px;
  overflow: hidden;
  background: #333333 0% 0% no-repeat padding-box;
  opacity: 1;
  color: #fff;
  padding-left: 9px;
  padding-right: 18px;
  margin-left: 20px;
  margin-top: -3px;
}
.ap-search-block button.search-form__submit span{
  vertical-align: top;
  margin-right: 17px !important;
  margin-left: 4px !important;
}
.region-branding .logo{
  width: 150px;
  padding: 5px 0px;
}
.region-branding .logo img{
  width: auto;
  max-height: 70px;
  height: auto;
}

.header-default .region-ap-menu .block-superfish #mobile-hamburger-icon{
  display:none;
}
.ap-top-menu-mobile #superfish-main--2 li .sf-sub-indicator,
.ap-top-menu-mobile #superfish-main li .sf-sub-indicator{
  display: none;
}
.summergames-copyright-area #copyright{
  float: left;
  margin-right: 20px;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
}
.summergames-copyright-area .summergames-terms-menu{
  float: left;
}
.summergames-copyright-area .summergames-terms-menu li{
  float: left;
  padding: 0px 10px;
}

.page-ap-poll-voter h5.page-header, .path-poll h5.page-header {
  margin-bottom: 0;
}
.page-ap-poll-voter .poll-released, .path-poll .poll-released {
  margin-bottom: 25px;
  font-size: 0.8em;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}
/*Custom tooltip*/
.ap-custom-tooltip {
  background: #f4f4f4; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#f4f4f4)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 99%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
  border: 1px solid #000;
  margin-bottom: 2px;
  color: #d1d1d1;
  position: absolute;
  padding: 10px;
  font-weight: bold;
  font-size: 12px;

  visibility: hidden;
  width: 100%;
  text-align: center;
  border-radius: 6px;
  z-index: 1;
  bottom: 105%;
  /* Fade in tooltip */
  opacity: 0;
  transition:visibility 0.3s linear,opacity 0.3s linear;
}
.ap-custom-tooltip span {
  text-decoration: none;
  color: #333;
}
.ap-custom-tooltip a:hover,
.block-ap-poll .filter-menu a.active {
  color: #000;
  background: #e8e8e8;
}

/* snovak 5-20-13 */
.ap-custom-tooltip span {
  display: block;
  padding: 5px 3px;
  text-align: left;
}
/* Tooltip text */

.poll-filter{
  position: relative;
}
/* Tooltip arrow */
.ap-custom-tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 90%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
/* Show the tooltip text when you mouse over the tooltip container */
.team-item-wrap .team-name img{
  padding-right: 3px;
}

.team-item-wrap:hover .ap-custom-tooltip{
  visibility: visible;
  opacity: 1;
  transition:visibility 0.3s linear,opacity 0.3s linear;
}
.ap-conferences-teams-find-team-form .form-control{
  height: 38px;
  border: none;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #868686;
}
.ap-conferences-teams-find-team-form .input-group-addon{
  height: 40px;
  border: none;
  padding: 0px 12px;
  position: absolute;
  left: 0px;
  background: none;
  z-index: 3;
}
.glyphicon-refresh{
  top: 10px;
  left: -5px;
}
.glyphicon-refresh:before {
  content: url(../images/search-icon.png);
}
.ap-conferences-teams-find-team-form{
  border: 1px solid #707070;
  height: 40px;
  position: relative;
  margin-bottom: 15px;
}
.conferences-teams-table > thead > tr > th{
  background: none;
  font-family: 'AP Sans';
  font-weight: 800;
  font-size: 14px;
  border: none;
  color: #000;
}
.conferences-teams-table > tbody > tr > td{
  font-family: 'AP Sans';
  font-weight: 400;
  font-size: 14px;
  border: none;
  color: #000;
}
.block-smart-box .view-content .views-row:first-child .entry-title{
  line-height: 24px;
  text-align: left;
  margin: 0px 0px 10px 0px;
}
.block-smart-box .view-content .views-row:first-child .entry-title a{
  font-size: 24px;
}
.block-smart-box .view-content .views-row:first-child .entry-meta{
  font-size: 16px;
  text-align: left;
}
.ap-3col{
  width: 29.3%;
}
.no-nav{
  bottom: -46px;
}
.path-taxonomy .field--name-field-ap-logo{
  float: left;
  max-width: 120px;
  min-height: 100px;
  padding-right: 38px;
  padding-bottom: 45px;
}
.path-taxonomy .team-stat-logo{
  float: left;
  max-width: 120px;
  min-height: 100px;
  padding-right: 38px;
  padding-bottom: 45px;
}
.path-taxonomy .field--name-field-overall-record,
.path-taxonomy .field--name-field-conf-record,
.path-taxonomy .field--name-field-mascot,
.path-taxonomy .team-stat-item{
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  font-size: 26px;
  line-height: 30px;
}
h5.page-header{
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 1.25em;
  text-transform: capitalize;
  margin-bottom: 25px;

}
.page-node-type-ap-photo-gallery .block-title{
  margin-top: 50px;
}
.masonry-two-columns .grid-sizer{
  width: 47.3%;
  margin-bottom: 20px;
}
.gallery-item h5{
  width: 330px;
}
.masonry-three-columns .grid-sizer{
  width: 31.5%;
  margin-bottom: 20px;
}
.page-video .masonry-three-columns .grid-sizer{
  width: 31.6%;
  margin-bottom: 20px;
}
.gallery-content-block.masonry-three-columns .grid-sizer{
  width: 31.6%;
  margin-bottom: 20px;
}

.path-taxonomy .nav-pills > li + li{
  margin-left: 0px;
}
ul.ap-teams-filters{
  border-bottom: 3px solid #ccc;
  margin-bottom: 25px;
}
.poll-social-share{
  float: right;
  margin-top: 12px;
}
.poll-social-share .social-share{
  float: left;
}
.nav-pills > li.team-social-share{
  float: right;
  padding-top: 5px;
}
.ap-teams-filters li{
  text-align: left;
}
.ap-teams-filters li a{
  color: #000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
  background: none;
  padding: 0px 17px 0px 0px;
  margin-right: 17px;
}
.ap-teams-filters > li.team-social-share{
  margin-bottom: 3px;
}
.ap-teams-filters > li.team-social-share a{
  padding: 0px;
  margin: 0px;
}
.path-taxonomy .nav > li > a:hover, 
.path-taxonomy .nav > li > a:focus{
  background: none;
}
.ap-teams-filters li.active a{
  border-bottom: 3px solid #000;
  background: none;
  color: #000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
  margin-bottom: -3px; 
}
.path-taxonomy .nav-pills > li.active > a:hover,
.path-taxonomy .nav-pills > li.active > a:focus{
  background: none;
  color: #000;
}
.inner-page .breadcrumb{
  display: none;
}

.post .entry-footer{
  border: none;
  padding: none;
}
.find-your-team .tlogo{
  width: 25px;
}
.block-views-blockhome-page-blocks-featured .views-row:last-child{
  margin-bottom: 0px;
}
.path-frontpage .ap-content-col .block-views-blockhome-page-blocks-michigan-news{
  margin-bottom: 30px;
} 
.path-frontpage .ap-content-col .block .views-row{
  margin-bottom: 30px;
  overflow: hidden;
} 
.team-statistics{
  margin-bottom: 30px;
}
.team-statistics tr td{
  padding-bottom: 8px;
  position: relative;
}
.team-statistics tr td.trend{
  padding-left: 12px;
}
.team-statistics tr td.arrow-{
  padding-left: 0px;
}
.team-statistics tr td.trend .ap-icon-arrow{
  top: 2px;
  left: -7px;
}
.page-tags aside .block:first-child{
  margin-top: 72px;
}
.path-poll aside .block:first-child{
  margin-top: 110px;
}
.page-ap-poll-voter aside .block:first-child{
  margin-top: 90px;
}
.page-node-22 aside .block:first-child,
.page-node-689 aside .block:first-child,
.page-node-705 aside .block:first-child,
.path-galleries aside .block:first-child{
  margin-top: 10px;
}

.team-statistics .team-labels{
  color: #000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  font-size: 16px;
  text-align: right;
  padding-right: 6px;
}
.team-statistics .team-record{
  color: #000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  text-align: left;
}
.team-statistics .team-game-score{
  color: #1CA7DA;
}
.title-team-logo{
  height: 38px;
  padding-right: 10px;
  margin-top: -7px;
}
.team-statistics  .team-trend .ico-arrow-down:before,
.team-statistics  .team-trend .ico-arrow-up:before{
  color: #999!important;
}
.team-statistics  .team-trend{
  position: relative;
  color: #999!important;
}
.path-articles .article-description{
  float: left;
}
#article-gallery{
  float: left;
  width: 310px;
  margin: 22px 10px 22px 0px;
}
#article-gallery .gallery-item{
  padding-bottom: 5px;
}
#article-gallery .view-all-button{
  float: left;
  width: 309px;
  display: block;
  background: #0087ba;
  color: #fff;
  padding: 15px;
  text-align: center;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
}
.article-hero-image{
  margin-bottom: 15px;
}
.article-photo-caption{
  color: #000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  text-align: left;
}
.article-gallery-page .gallery-item{
  margin-bottom: 50px;
}
.article-gallery-page .gallery-item .p_date{
  display: block;
  clear: both;
  margin-bottom: 10px;
}
.article-gallery-page .gallery-item .social-share-links{
  width: 100%;
}
.path-gallery .page-header{
  margin-bottom: 30px; 
}
.social-share-links a{
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 20px;
  width: 25px;
  height: 25px;
  font-size: 18px;
  margin-right: 5px;
  padding-top: 3px;
  text-align: center;
  float: left;
}
.social-share-links a:hover .ico-twitter:before,
.social-share-links a:hover .ico-facebook-square:before,
.social-share-links a:hover .ico-envelope:before,
.item-permalink:hover .ico-permalink:before,
.item-permalink:hover,
.social-share-links a:hover{
  color: #117DA5!important;
  border-color:#117DA5;
}
.item-permalink{
  width: 120px;
  text-align: left;
  padding-left: 5px;
  float: left;
  overflow: hidden;
  border: 1px solid #ccc;
  border-radius: 20px;
}
.item-permalink a{
  border:none;
  float: left;
  font-size: 16px;
  width: 80px;
  display: block;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  color: #868686;
}
.item-permalink .ico-permalink:before{
  float: left;
  font-size: 20px;
  padding-top: 2px;
  padding-right: 2px;
}
.ap-social-share .item-permalink{
  margin-top: 5px;
}
.block-views-blocktags-tags-block{
  margin-bottom: 50px;
}
.block-views-blocktags-tags-block .views-field,
.block-views-blocktags-tags-block .views-field a{
  font-size: 16px;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  color: #868686;
}
.block-views-blocktags-tags-block .views-field a:hover{
  color: #117DA5;
}
.ap-social-share .item-permalink{
  display: none;
}
.page-article .ap-social-share .item-permalink,
.path-gallery .ap-social-share .item-permalink,
.path-poll .ap-social-share .item-permalink,
.page-ap-poll-voter .ap-social-share .item-permalink,
.page-ap-photo-gallery .ap-social-share .item-permalink {
  display: block;
}
.path-poll .ap-social-share .item-permalink,
.page-ap-poll-voter .ap-social-share .item-permalink{
  margin-top: 6px;
  margin-left: 5px;
}
.item-permalink{
  height: 25px;
}
.block-article-related-topics .block-title,
.block-more-from .block-title{
  border: none;
}
.article-related-topics a,
.article-more-from a{
  font-size: 14px;
  float: left;
  display: block;
  color: #1CA7DA;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  width: 100%;
  padding: 3px 0px;
}
.content-bottom-section{
  position: relative;
}
.gallery-item .listing-social-share{
  position: relative;
  width: 30px;
  height: 30px;
  float: right;
  margin-top: 15px;

}
.gallery-item .listing-social-share .ico-share-alt:before{
  color: #1CA7DA;
}
.gallery-item .listing-social-share .ico-share-alt{
  height: 30px;
  width: 30px;
  display: block;
  text-align: right;
  cursor: pointer;
}
.gallery-item-count{
  color: #868686;
  font-size: 14px;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  width: 100%;
  float: left;
  margin-top: 10px;
}
.gallery-content-page .gallery-item h5{
  margin-bottom: 0px;
  float: left;
}
.article-listing-page .gallery-item h5{
  float: left;
}
.gallery-listing-social-share{
  position: absolute;
  width: 240px;
  right: 0;
  display: none; 
  background: #ececec;
  padding: 5px 15px;
  z-index: 1;
}
.gallery-listing-social-share .social-share-links a{
  padding-top: 0px; 
}
.path-articles aside .region-sidebar-second .block:first-child{
  margin-top: 10px;
}
.page-ap-tags aside .region-sidebar-second .block:first-child{
  margin-top: 10px;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover,a:hover {
  text-decoration: none;
}
.conferences-list li.conference{
  padding: 0px 0px 30px 0px;
}
.conferences-list li.conference > a{
  font-size: 20px;
  line-height: 35px;
  color: #272727;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 2px solid #272727;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
}
.conferences-list li.conference ul.teams {
  margin: 0;
  padding: 0px 25px;
  margin-top: 10px;
}
.conferences-list li.conference div.teams-list li a{
  color: #868686;
  font-size: 16px;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
}
.athletes-list{
  margin-bottom: 40px;
  overflow: hidden;
}
.athletes-list li.athlete{
  color: #868686;
  font-size: 16px;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  padding: 0px 5px 10px 0px;
  width: 170px;
  float: left;
}
.main-container{
  padding-bottom: 40px;
}
.ap-teams-filters > li > a:hover, .ap-teams-filters > li > a:focus{
  background-color: #fff;
}
.ap-header-default ul li > ul li {
  border-bottom: 1px solid #b5b5b5;
}
.ap-header-default ul li > ul li:last-child{
  border-bottom: none;
}
.path-articles h5.page-header,
.page-ap-tags h5.page-header,
.path-galleries h5.page-header,
.path-videos h5.page-header,
.page-page h5.page-header,
.page-olympic-team h5.page-header,
.page-olympic-sport h5.page-header,
.page-ap-sports h5.page-header{
  border-bottom: 3px solid #282828;
  margin-bottom: 25px;
  padding-bottom: 10px;
  width: 99.6%;
}
.block-views-blockhome-page-blocks-latest-game-stories .block-title{
  width: 99.6%;
}

.path-videos .gallery-item h5,
.page-video .gallery-item h5 {
  width: 225px;
}

.view-athletes ul li{
  width: 200px;
  float: left;
  padding-bottom: 15px;
}
.view-athletes .views-exposed-form .btn-primary{
  margin-top: -1px;
  padding: 15px 29px;
}
.block-featured-articles .views-row:first-child{
  min-height: 535px;
}
.path-athletes ul.pagination li{
  width: auto;
}
#views-exposed-form-athletes-page-1{
  margin-bottom: 40px;
}
.standings-tabs{
  margin-bottom: 20px;
}
.standing-row .tname img{
  width: 38px;
  margin-right: 20px;
}
.schedule-row .tname img{
  width: 28px;
  margin-right: 5px;
}
.schedule-row .schedule-at{
  display: inline-block;
  margin: 0 15px 0px 0px;
  float: left;
}
#ap-poll-page .table-striped tbody td.tname{
  width: 20%;
}
.path-schedule .table-striped tbody td.schedule-tname{
  width: 25%!important;
}
.news-right-side{
  width: 60px;
  float: left;
  padding-top: 15px;
}
.news-left-side{
  width: 245px;
  float: left;
}
.ap-right-rail-news .views-row figure{
  width: 100px;
  float: right;
  padding-top: 10px;
  margin-left: 10px;
}
.ap-right-rail-news .views-row figure img{
  width: 100%;
  float: right;
  height: 80px;
}

.block-views-blocktop-news-block-3{
  margin-top: 30px;
}
.entry-header .entry-title, .entry-header .post-title{
  margin: 4px 0 5px;
}
/*.block-views-blockhome-page-blocks-latest-game-stories, .block-wl-home-page-rss-feed{
  padding-top: 20px;
  padding-bottom: 20px;
}*/

.block-wl-home-page-rss-feed .rss-feed-row{
  width: 45%;
  float: left;
  padding-right: 40px;
}

.latest-news div.views-row{
  padding-bottom: 30px;
  border-bottom: 1px solid #e1e1e1;
}

.article-listing-page h5 a, .block-ap-conferences-teams h5 a,
.gallery-content-page h5 a{
  text-transform: none;
  font-weight: 800;
}

.ap-sidebar-col .block-title{
  color: #2c2c2c;
}

article .post-block .entry-header{
  margin: 0px;
}

.article-hero-image{
  margin-top: 25px;
}
#js-dfp-tag-mobileleaderboard{
  text-align: center;
}

.view-latest-news-right-rail figure img{
  width:100px;
  height: 80px;
}
.region-content .block-team-stats{
  display: none;
}
.team-matchup-left{
  float: left;
  width: 160px;
}
.team-matchup-right{
  float: left;
  width: 140px;
}
.team-matchup-right img{
  padding-right: 5px;
}
.tbroadcast{
  text-align: left!important;
}
.copy-text{

}
.ap-disqus-comments .field--label{
  border-bottom: 3px solid #282828;
  padding-bottom: 5px;
  font-size: 24px;
  color: #000000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 0px;
}
.schedule-time{
  text-align: left!important;
}
.path-standings .table-striped th{
  text-align: center!important;
}

.social-share-item{
  width: 35px;
  height: 35px;
  display: block;
  float: left;
  border: 1px solid #ccc;
  text-align: center;
  border-radius: 20px;
  margin-right: 5px;
}
.social-share-item:hover{
  border: 1px solid #117DA5;
}
.social-share-item a{
  font-size: 26px;
}

.icon-mail-share{
  margin-right: 0px;
}
.icon-mail-share a{
  display: block;
}

/*Responsive styles*/
@media all and (max-width:1299px){
  .masonry-three-columns .grid-sizer{
    width: 30%;
  }
  .masonry-two-columns .grid-sizer {
    width: 46.5%;
  }
}
@media all and (max-width:1200px){
  .masonry-two-columns .grid-sizer {
    width: 46%;
  }
}
@media all and (max-width:991px){
  .block-article-related-topics,
  .block-more-from{
    display: none;
  }
  .ap-social-share .item-permalink {
    margin-top: 6px;
    margin-left: 7px;
  }
  aside .region-sidebar-first .block-horizontal-social-share{
    margin-bottom: 15px;
  }
  aside .block-team-stats{
    display: none;
  }
  .region-content .block-team-stats{
    display: block;
  }

}
@media all and (max-width:967px){
  #js-dfp-tag-leaderboard{
    display: none;
  }
  #js-dfp-tag-mobileleaderboard{
    display: block;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn{
    padding-right: 0px; 
    padding-left: 0px;
    border-right: none;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn img{
    float: left;
  }
}
@media all and (max-width:990px){
  .ap-content-col {
    width: 100%;
  }
  .ap-sidebar-col {
    width: 50%;
  }
}
@media (min-width: 780px)and (max-width:967px){
  .ap-content-col{
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (min-width: 640px)and (max-width:967px){
  .ap-header-default .navbar-header .region-ap-menu{
    float: right;
    text-align: right;
    width:67%;
    padding-top:30px;
  }
  .navbar-fixed-top .ap-search-block #close-search-icon {
    top: -28px;
    height: 24px;
    width: 24px;
    overflow: hidden;
  }
  .ap-header-default #superfish-main--2 > li:last-child::before,
  .ap-header-default #superfish-main > li:last-child::before{
    height: 19px;
    top: -2px;
  }
  .ap-header-default #close-search-icon {
    top: -41px;
  }
  .ap-header-default .navbar-header .region-branding{
    float: left;
    padding: 0 5px;
    width: 23%;
  }

  .navbar .navbar-header .region-branding .name.navbar-brand{
    position: absolute;
    right: 30px;
    top: 3px;
    font-size: 18px;
  }

  .ap-header-default  .navbar-header .region-branding .block-superfish ul.sf-menu > li{
    margin-right: 18px !important;
  }

  .ap-header-default ul.sf-menu li a{
    font-size: 14px;
  }
  .ap-content-col {
    width: 100%;
  }
}
@media all and (max-width:767px){
  .navbar .navbar-header .region-branding .logo.navbar-btn:after{
    display: none;
  }
  .ap-sidebar-col {
    width: 100%;
  }
  .masonry-two-columns .grid-sizer{
    width: 100%;
  }
  .masonry-three-columns .grid-sizer{
    width: 47.3%;
  }
  #ap-poll-page .table-striped .gscore{
    display: none;
  }
  .path-taxonomy .article-summary, span.article-summary{
    margin-bottom: 10px;
  }

}
@media all and (max-width:667px){
  .masonry-two-columns .grid-sizer{
    width: 100%;
  }
  .masonry-two-columns figure img {
    width: 97.5%;
  }
  .block-featured-articles .views-row:first-child{
    min-height: auto;
  }
}
@media all and (max-width:639px){
  .ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:hover,
  .ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:active,
  .ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:visited,
  .ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1:focus,
  .ap-header-default .region-ap-menu ul.sf-menu li a.sf-depth-1 {
    color: #000000;
  }
  .ap-header-default.navbar-fixed-top .navbar-header .region-branding{
    height: 60px;
  }
  .ap-header-default #close-search-icon{
    margin-top: 18px;
  }
  .navbar-fixed-top .ap-search-block #close-search-icon{
    top: -54px;
  }
  .ap-header-default .ap-search-block{
    display: block;
    top: 0;
    bottom: auto;
    border: none;
    position: relative;
  }
  .ap-header-default .navbar-header .region-navigation{
    display: none;
  }
  .ap-header-default .ap-search-block .container{
    padding:0;
  }
  /* Search Large */
  .ap-header-default .ap-search-block .region-ap-search {
    width:400px;
    margin:0 auto;
    margin-top: 20px;
  }
  .ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2{
    overflow: hidden;
    width: 85%;
    margin: 0 auto;
  }

  .ap-header-default .navbar-header .region-branding{
    display:block;
    width:95%;
  }

  .navbar .navbar-header .region-branding .logo.navbar-btn{
    display: inline-block;
    float: left !important;
  }

  .navbar .navbar-header .region-branding .name.navbar-brand{
    float: right !important;
    padding: 25px 0px 0 0;
    font-size: 24px;
    word-spacing: 2px;
    margin-right: 10px;
  }

  .header-default .region-ap-menu .block-superfish #mobile-hamburger-icon{
    position: absolute;
    z-index: 999;
    display: block;
    right: 25px;
    bottom: -5px;
    height: 42px;
    width: 75px;
    background: url(../images/menu-icon.png) no-repeat;
    background-position: 50px 7px;
    font-family: 'AP Sans'; 
  }
  .ap-header-default .navbar-header {
    display: block;
    padding:0px;
  }

  .header-default .navbar-header .block-superfishmain{
    padding: 10px 0 10px 10px;
    border-top: 2px solid #eee;
    border-bottom: 1px solid #eee;
    margin: 0;
    margin-top: 7px;
  }

  .header-default .region-ap-menu .block-superfish ul li:not(:nth-child(-n + 4)) {
    display:none;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn{
    max-width:136px;
    height: 80px;
  }

  .ap-header-default .ap-mobile-menu-wrap{
    padding: 0px 25px;
  }
  .ap-header-default .ap-wl-menu-mobile,
  .ap-header-default .ap-top-menu-mobile{

    width: 50%;
    display: block;
  }
  .ap-header-default .ap-wl-menu-mobile{
    float: left;
  }
  .ap-header-default .ap-top-menu-mobile{
    float:right;
  }
  .ap-header-default .ap-wl-menu-mobile ul{
    padding-right:15px;
  }
  .ap-header-default .ap-wl-menu-mobile ul li,
  .ap-header-default .ap-top-menu-mobile ul li{
    display: block;
    width: 100%;
    margin-right: 0 !important;
  }
  .ap-header-default .ap-wl-menu-mobile ul li a,
  .ap-header-default .ap-top-menu-mobile ul li a{
    padding: 12px 10px;
    border-bottom: 1px solid #eeeeee;
  }
  .ap-header-default .ap-wl-menu-mobile ul li a{
    text-transform: capitalize;
    font-weight: normal;
  }
  .ap-header-default .ap-wl-menu-mobile ul li:first-child,
  .ap-header-default .ap-top-menu-mobile ul li:first-child{
    border-top:0;
  }
  .ap-header-default .ap-top-menu-mobile ul li:last-child{
    display: none;
  }
  .ap-header-default .ap-wl-menu-mobile ul li > ul,
  .ap-header-default .ap-top-menu-mobile ul li > ul{
    display: block !important;
    position: relative !important;
    top: auto;
    width: auto !important;
    height: auto !important;
    background: #fff;
    box-shadow: none !important;
  }
  .ap-header-default .ap-wl-menu-mobile ul li > ul li a,
  .ap-header-default .ap-top-menu-mobile ul li > ul li a{
    padding:12px 12px !important;
    font-size: 16px;
    color: #2c2c2c;
    font-family: 'AP Sans';
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.1px;
    text-transform: capitalize;
    border-bottom:1px solid #eee;
  }
  .ap-header-default .ap-wl-menu-mobile ul .sf-sub-indicator{
    display: none;
  }
  .ap-header-default .ap-mobile-menu-wrap ul.sf-menu li a {
    padding-left: 0px;
  }
  .ap-header-default .navbar-header{
    justify-content:space-between;
    padding-top:0;
    background: transparent url('../images/header-banner-medium.svg') 0% 0% no-repeat padding-box;
    background-position-x: 185px;
  }
  .ap-header-default .navbar{
    background-color: #fff;
  }
  .navbar-fixed-top .navbar-header{
    background-position-y: -19px;
  }
  .ap-header-default, .ap-search-block{
    background-color: #FCFCFC;
  }
  .ap-header-default ul.sf-menu li a:hover, .ap-header-default ul.sf-menu li a:active, .ap-header-default ul.sf-menu li a:visited, .ap-header-default ul.sf-menu li a:focus, .ap-header-default .region-ap-menu section ul li a{
    color: #000000;
  }
}

@media all and (max-width:580px){
  .ap-header-default .navbar-header{
    background-position-x: 152px;
  }
  .header-default .region-ap-menu .block-superfish ul li:not(:nth-child(-n +3)) {
    display:none;
  }
  .latest-news .views-row:nth-child(odd) .entry-header {
    margin-top: 5px; 
  }
  .latest-news .views-row:nth-child(odd) figure img{
    max-width: 100%;
  }
  .latest-news .views-row:nth-child(odd) .latest-news-left{
    max-width: 100%;
  }
  .path-taxonomy .field--name-field-overall-record,
  .path-taxonomy .field--name-field-conf-record,
  .path-taxonomy .field--name-field-mascot{
    font-size: 26px;
    line-height: 30px;
  }
  .ap-teams-filters li a,.ap-teams-filters li.active a{
    font-size: 18px;
    line-height: 30px;
  }
  .masonry-three-columns .grid-sizer{
    width: 100%;
  }
  #ap-poll-page .table-striped .tconf{
    display: none;
  }
}

@media all and (max-width:480px){
  .ap-header-default .navbar-header{
    background-position-x: 142px;
  }
  .ap-header-default.navbar-fixed-top .navbar-header .region-branding{
    height: 62px;
  }
  .navbar .navbar-header .region-branding .name.navbar-brand{
    font-weight: bold;
  }
  .ap-header-default ul.sf-menu{
    padding-left: 22px;
  }
  .header-default .navbar-header .block-superfishmain{
    margin-top: 5px;
  }
  .ap-header-default .ap-search-block .region-ap-search {
    width: 345px;
  }
  .header-default .region-ap-menu .block-superfish ul li:not(:nth-child(-n +2)) {
    display:none;
  }
  /* Search Large */
  .ap-header-default #close-search-icon{
    top: -59px;
    right: 6px;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn{
    padding-left: 10px;
    max-width: 80px;
    margin-top: 10px;
  }
  .region-branding .logo{
    height: 72px;
  }
  .ap-teams-filters li a,.ap-teams-filters li.active a{
    font-size: 14px;
    line-height: 30px;
    padding: 10px;
  }
  .path-taxonomy .field--name-field-overall-record,
  .path-taxonomy .field--name-field-conf-record,
  .path-taxonomy .field--name-field-mascot{
    font-size: 20px;
    line-height: 30px;
  }
  .navbar .navbar-header .region-branding .name.navbar-brand{
    margin-right: 12%;
    padding: 16px 0px 0 0;
    width: 165px;
    line-height: 26px;
  }
  table.medals-table th, table.medals-table th a:link, table.medals-table th a:visited{
    font-size: 14px;
  }
  table.medals-table th.rank{
    font-size: 16px;
  }
  .container{
    padding-left: 0px;
    padding-right: 0px;
  }
  .main-container{
    padding-left: 5px;
    padding-right: 5px;
  }
  .ap-header-default .ap-search-block {
    padding-top: 4px;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn{
    height: 72px;
  }
}
@media all and (max-width:420px){
  .ap-header-default .ap-search-block .region-ap-search {
    width: 323px;
  }
}
@media all and (max-width:380px){
  .ap-header-default .ap-search-block .region-ap-search {
    width: 305px;
  }
  .navbar .navbar-header .region-branding .name.navbar-brand{
    width: 140px;
  }
}
@media all and (max-width:360px){
  .ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-item{
    width:210px;
  }
  .header-default .region-ap-menu .block-superfish ul li:not(:nth-child(-n +2)) {
    display:none;
  }
  .ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2{
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2 .form-item{
    width: 74%;
  }
  .container{
    padding-left: 10px;
    padding-right: 10px;
  }
  /* Search Large */
  .ap-header-default #close-search-icon{
    right: 6px;
  }
  .header-default .navbar-header .block-superfishmain{
    padding-left: 0px;
  }
  .header-default .region-ap-menu .block-superfish #mobile-hamburger-icon{
    right: 2px;
  }
}
@media all and (max-width:320px){

  .ap-header-default .ap-search-block .region-ap-search #search-api-page-block-form--2{
    width: 100%;
  }
  #js-dfp-tag-leaderboard_mobile{
    position: absolute;
    top:0px;
    margin: 0px 0px 5px 0px;
  }
  .ap-header-default .ap-mobile-menu-wrap{
    padding: 0px 10px;
  }
  .ap-header-default .ap-search-block .region-ap-search {
    width: 287px;
  }
  .navbar .navbar-header .region-branding .name.navbar-brand{
    width: 120px;
    font-size: 20px;
  }
}

@media all and (max-width:300px){
  .ap-header-default.navbar-fixed-top .navbar-header .region-branding{
    height: 52px;
  }
  .navbar .navbar-header .region-branding .name.navbar-brand{
    width: 90px;
    font-size: 15px;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn{
    height: 42px;
  }
  .ap-header-default .navbar-header{
    justify-content:space-between;
    padding-top:0;
    background: transparent url('../images/header-banner-small.svg') 0% 0% no-repeat padding-box;
    background-position-x: 147px;
    background-position-y: -12px;
  }
  .navbar .navbar-header .region-branding .logo.navbar-btn {
    padding: 0px;
    max-width: 106px;
    margin-top: 10px;
    margin-left: 23px;
  }
  .block-ap-schedule h5.block-title{
    font-size: 17px;
  }
  .ap-header-default .ap-search-block .region-ap-search {
    width: 292px;
  }
  .navbar .navbar-header .region-branding .name.navbar-brand{
    padding-right: 0px;
  }
  .region-branding .logo{
    height: 36px;
  }
  .ap-header-default .ap-search-block .region-ap-search {
    width: 273px;
  }
  /* Search Large */
  .region-branding .logo img {
    height: 80%;
  }
  /* Search Large */
  .ap-header-default .navbar-header .region-branding {
    margin-left: 0px;
  }
  /* Search Large */
  .navbar .navbar-header .region-branding .name.navbar-brand {
    padding: 0px;
    margin-right: 4%;
  }
  .header-default .navbar-header .block-superfishmain{
    margin-top: 3px;
  }
}

.footer {
  margin-top: 5px; 
  padding-top: 0px;
  padding-bottom: 0px;
}